body {
    padding-top: 70px;
    #background-color: #565e64;
    #color: whitesmoke;
}

.text-black {
    color: black;
}

.modal-content {
    background-color: #565e64;
}

.clickable-row {
    cursor: pointer;
}

.my-link {
    background: none!important;
    border: none;
    padding: 0!important;
    /*optional*/
    font-family: arial, sans-serif;
    /*input has OS specific font-family*/
    color: #069;
    text-decoration: underline;
    cursor: pointer;
}
.my-custom-scrollbar-50{
    position: relative;
    height: 50px;
    overflow: auto;
}
.my-custom-scrollbar-100 {
    position: relative;
    height: 100px;
    overflow: auto;
}
.my-custom-scrollbar-200 {
    position: relative;
    height: 200px;
    overflow: auto;
}
.my-custom-scrollbar-300 {
    position: relative;
    height: 300px;
    overflow: auto;
}

.my-custom-scrollbar-400 {
    position: relative;
    height: 400px;
    overflow: auto;
}

.my-custom-scrollbar-500 {
    position: relative;
    height: 500px;
    overflow: auto;
}

.my-custom-scrollbar-600 {
    position: relative;
    height: 600px;
    overflow: auto;
}

.my-custom-scrollbar-700 {
    position: relative;
    height: 700px;
    overflow: auto;
}

.my-custom-scrollbar-800 {
    position: relative;
    height: 800px;
    overflow: auto;
}

.long-text-cell-100-600 {
    overflow: auto;
    max-height: 100px;
    max-width: 600px;
}
.table-wrapper-scroll-y {
    display: block;
}

.table-responsive::-webkit-scrollbar {
    -webkit-appearance: none;
}

.table-responsive::-webkit-scrollbar:vertical {
    width: 12px;
}

.table-responsive::-webkit-scrollbar:horizontal {
    height: 12px;
}

.table-responsive::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

.table-responsive::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #ffffff;
}

th {
    cursor: pointer;
}

.tableFixHead thead th { position: sticky; top: 0; }

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: .8em;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
}

.thumb{
    max-width: 100px;
    height: auto;
}